:root {
  --company-primary-color: #db1842;
  --company-secondary-color: #818181;
  --company-success-color: #484041;
  --company-main-background-color: #f9f9f9;
}

ul.nav-tabs a[data-toggle=tab] {
  color: var(--company-primary-color) !important;
}

.btn-primary,
.ui-button {
  background-color: var(--company-primary-color) !important;
}

.nav-tabs {
  border-bottom: 1px solid var(--company-primary-color) !important;
}

.user-menu .dropdown-toggle {
  color: var(--company-primary-color) !important;
}

.user-panel {
  background: var(--company-primary-color) !important;
}

input[type=button] {
  background: var(--company-primary-color) !important;
}

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
  background: var(--company-primary-color) !important;
}

#DataTables_Table_0 input.btn-primary {
  background: var(--company-primary-color) !important;
}

.appendGrid thead.ui-widget-header {
  background: var(--company-primary-color);
  color: white;
  font-weight: bold;
}

a.sidebar-toggle,
a.sidebar-toggle:hover,
.main-header .sidebar-toggle:hover,
a {
  color: var(--company-primary-color);
}

.form-control:focus,
select:focus {
  border-color: rgba(249, 36, 160, 0.7) !important;
  outline: none !important;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(249, 36, 160, 0.3) !important;
}

.content-wrapper {
  background-color: var(--company-main-background-color);
}

.main-header .navbar {
  background-color: var(--company-main-background-color);
}

.sidebar-menu li a {
  transition: background;
}

.sidebar-menu > li:hover > a,
.sidebar-menu > li.menu-open > a {
  background: var(--company-secondary-color);
  color: white !important;
}

.treeview .treeview-menu {
  background: #f4f4f4;
}

.btn-success {
  background: var(--company-success-color) !important;
  border: 0px;
}

.btn-danger {
  background: var(--company-secondary-color);
  border: 0px;
}

.sidebar-menu .header {
  background: var(--company-main-background-color) !important;
  color: black;
}

div.appendGrid table.head thead tr {
  background: var(--company-secondary-color) !important;
  color: black !important;
}

.tabbable .nav {
  border-bottom: 1px solid var(--company-success-color) !important;
}

.tabbable .nav li.active a {
  background: var(--company-secondary-color);
  color: white !important;
  border-bottom: 0px;
}

/* get rid of dropdowns in input number */

/* Chrome, Safari, Edge, Opera */

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */

input[type=number] {
  -moz-appearance: textfield;
}

table .odd {
  background-color: #f5f5f5 !important;
}

input[type=checkbox],
input[type=radio] {
  -webkit-appearance: none;
  background-color: #fafafa;
  border: 2px solid var(--company-primary-color);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
  padding: 9px;
  border-radius: 3px;
  display: inline-block;
  position: relative;
  margin-right: 0.5rem;
  vertical-align: text-bottom;
}

input[type=checkbox]:active,
input[type=checkbox]:checked:active,
input[type=radio]:active,
input[type=radio]:checked:active {
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px 1px 3px rgba(0, 0, 0, 0.1);
}

input[type=checkbox]:checked,
input[type=radio]:checked {
  background-color: #e9ecee;
  border: 2px solid var(--company-primary-color);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05), inset 15px 10px -12px rgba(255, 255, 255, 0.1);
  color: #99a1a7;
}

input[type=checkbox]:checked:after,
input[type=radio]:checked:after {
  content: "\F00C";
  font-size: 19px;
  position: absolute;
  top: -1px;
  left: 0px;
  color: var(--company-primary-color);
  font-family: FontAwesome;
}

input[type=submit] {
  border-color: transparent !important;
}

.dropdown-group select {
  -webkit-appearance: none;
  appearance: none;
  -moz-appearance: none;
}

.dropdown-group {
  position: relative;
  float: left;
  width: 100%;
}

.dropdown-group span.pointer {
  height: 30px;
  width: 30px;
  border-left: 1px solid #ddd;
  position: absolute;
  right: 0;
  top: 0;
  text-align: center;
  color: #f924a0;
  font-size: 20px;
  z-index: 1;
}

.dropdown-group span.pointer i {
  margin-top: 6px;
}

.dropdown-group select {
  padding: 5px 40px 5px 10px !important;
  border: 1px solid #eee;
  background: none;
  height: 30px;
  position: relative;
  z-index: 2;
  width: 100%;
}

table.dataTable thead {
  background: var(--company-secondary-color);
  color: white;
}

.dataTables_length {
  display: inline-block;
}

.dataTables_length .dropdown-group {
  position: relative;
  float: inherit;
  width: 100%;
}

.dataTables_length select {
  -webkit-appearance: auto !important;
  appearance: auto !important;
  -moz-appearance: auto !important;
  padding: 0 !important;
  margin: -4px 4px !important;
}

.dataTables_length .dropdown-group .pointer {
  display: none !important;
}

.dataTables_length label {
  display: flex !important;
  margin-top: 4px !important;
}

.new_input:focus,
.new_input:focus-visible {
  outline: none;
  border-bottom: 1px solid var(--company-primary-color) !important;
}

.modal label {
  padding: 10px 0px;
  font-weight: 500;
}

.red_color {
  color: red;
}

.new_input {
  padding: 15px 2px !important;
  border: none !important;
  border-bottom: 1px solid #ddd !important;
  height: 30px !important;
}

.activity-feed .sub_header,
.sub_header {
  font-size: 13px;
  color: #888;
  border-bottom: 1px solid #ededed;
  width: 98%;
  margin-bottom: 10px;
}

@media (min-width: 768px) {
  .modal-dialog,
  #newlead .modal-dialog {
    margin: 30px auto;
  }
}

.modal-content,
#newlead .modal-content {
  border-radius: 0;
}

.modal-title,
#newlead .modal-title {
  font-weight: 500;
  font-size: 20px;
}

.new_input,
#newlead .new_input {
  padding: 6px 2px !important;
  height: 30px !important;
}

.modal-body,
#newlead .modal-body {
  font-size: 14px !important;
}

.modal-footer,
#newlead .modal-footer {
  text-align: left;
  padding: 20px 28px;
}

.modal-footer button,
#newlead .modal-footer button,
.button_email_section,
.activity_screen_buttons button,
.activity_screen_buttons a[type=button],
.activity_screen_buttons .view_all_btn {
  padding: 8px 10px 8px 10px;
  border-radius: unset;
  font-size: 15px;
  font-weight: 600;
  margin-right: 4px;
}

.modal-footer .btn-secondary,
#newlead .modal-footer .btn-secondary,
.activity_screen_buttons .btn-secondary {
  background: none;
  color: var(--company-primary-color);
}

.modal-footer .btn-secondary:hover,
#newlead .modal-footer .btn-secondary:hover,
.activity_screen_buttons .btn-secondary:hover {
  background: #E0E2E6;
  color: #000;
}

.modal-body select option,
#newlead .modal-body select option {
  padding: 5px 10px !important;
}

@media (max-width: 767.98px) {
  .modal-body,
  #newlead .modal-body {
    padding: 5px 0px !important;
  }
}

.custom-dialog .modal-dialog {
  width: 980px;
}

.chosen-container {
  width: 100% !important;
}

.navbar-nav .dropdown .dropdown-toggle {
  color: #fff !important;
}

